// Verify the new @todo directive (Issue 0120).
namespace test59
{
   class Test
   {
   public:
      /**
       * Do stuff.
       * @todo Fix the implementation to work just like {@link test59::Test::foo}.
       */
      void fct();
      void foo();
   };
}
